---
layout: page
permalink: /python/
title: "Artículos de Python"
---
<article>
<img src="#" class="presentacion"></img>
<p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla non pulvinar leo. Sed sed sem facilisis, molestie massa sit amet, tempus ex. Duis et venenatis dolor. Cras vitae lorem sed magna posuere aliquam vel quis justo.</p>
</article>
{% for item in site.python %}
<article class="listado">
  <p><a href="{{ item.url }}">{{ item.title }}</a></p>
 </article>
{% endfor %}

